» Ubuntu » Pakketten

Error

two or more packages specified (awn-applet-tomboy-applet oneiric)